<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawItemEventArgs.DrawCheckBox Property

Gets or sets a value indicating whether to draw item check box.

public bool DrawCheckBox { public get; public set; }

#### Property Value

`true` if item check box should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterListView Namespace